* { margin: 0; padding: 0; outline: 0; }

body {
    font-size: 12px;
    line-height: 22px;
    font-family: arial, sans-serif;
    color: #4c4c4c;
    background: #e3c38e url('images/body-top.png') no-repeat center 0;
}

.shell {
	width: 1036px;
	padding: 0 10px;
	margin: 0 auto;
}

#wrapper { background: url('images/body-bottom.png') no-repeat center 670px; padding-top: 36px; }

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

/* Main */
#top,
#bottom { font-size: 0; line-height: 0; text-indent: -4000px; width: 100%; position: relative; z-index: 20; }
#top { background: url('images/main-top.png') no-repeat 0 0; height: 42px; }
#bottom { background: url('images/main-bottom.png') no-repeat 0 0; height: 77px; }

#main { background: url('images/main-bg.png') repeat-y 0 0; z-index: 50; width: 971px; position: relative; padding-right: 32px; padding-left: 33px; }
.inner { background: url('images/inner-bg.png') no-repeat 0 0; padding-top: 1px; }

/* Header */
#header { padding: 35px 37px 26px; background: url('images/header-bg.png') no-repeat 0 0; position: relative; margin-top: -36px; width: 897px; }
h1#logo a { width: 500px; height: 50px; background: url('') no-repeat 0 0; display: block; }

/* Navigation */
#navigation { margin: 0 1px; height: 61px; background: url('images/nav-bg.png') no-repeat 0 0; padding: 2px 6px; width: 957px; }
#navigation li { float: left; display: inline; background: url('images/nav-sep.png') no-repeat right 0; padding-right: 7px; }
#navigation li.last { background: none; }
#navigation li a { font-family: "Trebuchet MS", arial, sans-serif; font-size: 17px; color: #591414; font-weight: bold; text-transform: uppercase; }
#navigation li a { background: url('images/nav-item-left.png') no-repeat -4000px 0; display: inline; float: left; }
#navigation li a span { line-height: 50px; }
#navigation li a span { height: 53px; position: relative; margin-right: -7px; padding-right: 44px; padding-left: 44px; background: url('images/nav-item-right.png') no-repeat -4000px 0; display: inline; float: left; }
#navigation li a:hover { background-position: 0 0; color: #fff; text-decoration: none; }
#navigation li a:hover span { background-position: right 0; }

/* Slider */
#slider { width: 949px; height: 245px; padding: 37px 3px 41px; position: relative; background: url('images/slider-bg.png') no-repeat 0 0; margin-left: 7px; margin-right: 8px; }
#slider .jcarousel-clip,
#slider ul,
#slider ul li { width: 949px; height: 245px; overflow: hidden; position: relative; }
#slider ul li { float: left; display: inline; }
#slider ul li img { float: left; display: inline; padding-left: 36px; }
#slider ul li .slide-entry { float: right; display: inline; width: 412px; color: #fff; padding-top: 18px; padding-right: 65px; }
#slider ul li .slide-entry h2 { font-family: Georgia, arial, sans-serif; font-size: 34px; font-style: italic; line-height: 38px; padding-bottom: 17px; }
#slider ul li .slide-entry p { font-size: 14px; padding-bottom: 17px; padding-left: 1px; }
#slider ul li .button { width: 156px; height: 43px; display: block; font-size: 0; line-height: 0; text-indent: -4000px; background: url('images/button.png') no-repeat 0 0; }
#slider ul li .button:hover { background-position: 0 -43px; }

#slider .jcarousel-prev,
#slider .jcarousel-next { font-size: 0; line-height: 0; text-indent: -4000px; width: 37px; height: 27px; position: absolute; bottom: -7px; cursor: pointer; }
#slider .jcarousel-prev { background: url('images/slider-nav-left.png') no-repeat 0 0; right: 69px; }
#slider .jcarousel-next { background: url('images/slider-nav-right.png') no-repeat 0 0; right: 32px; }
#slider .carousel-active { background-position: 0 -27px; }

/* Testimonial */
#testimonial { color: #b34a00; font-weight: bold; text-align: center; font-family: "Trebuchet MS", arial, sans-serif; padding: 30px 61px 28px 58px; margin: 0 0px; background: url('images/testimonial-bg.png') no-repeat 0 0; }
#testimonial h4 { font-size: 17px; line-height: 35px; }

/* Content */
#content { background: url('images/content-sep.png') no-repeat center 0; padding: 54px 36px 0 47px; width: 888px; }
#content .post { padding-bottom: 42px; }
#content .left { width: 410px; }
#content .right { width: 280px; }
#content h2 { font-family: "Trebuchet MS", arial, sans-serif; font-style: italic; font-size: 30px; line-height: 34px; color: #323232; font-weight: normal; padding-bottom: 30px; }
#content .testimonials h2 { padding-bottom: 6px; }
#content .entry { padding-bottom: 10px; }
#content .entry img { float: left; display: inline; padding: 4px 18px 5px 0; }
#content .entry h5 { font-size: 12px; color: #b44f00; font-style: italic; }
#content .entry p { padding-top: 1px; word-spacing: -1px; }
#content .entry a { font-weight: bold; font-style: italic; color: #b44b00; text-decoration: underline; }
#content .entry a:hover { text-decoration: none; }
#content .more { float: right; display: inline; margin-right: 5px; background: url('images/more-left.png') no-repeat 0 0; }
#content .more { text-decoration: none; height: 26px; }
#content .more span { line-height: 24px; font-size: 11px; font-family: "Trebuchet MS", arial, sans-serif; font-weight: bold; color: #b44b00; }
#content .more span { margin-right: -4px; background: url('images/more-right.png') no-repeat right 0; position: relative; height: 26px; display: inline; float: left; padding-right: 24px; padding-left: 12px; }
#content ul { padding-top: 13px; padding-bottom: 14px; }
#content li { list-style: none; padding-left: 19px; background: url('images/list-item.png') no-repeat 0 10px; line-height: 30px; }
#content cite { padding-left: 1px; display: block; padding-bottom: 22px; }
#content .author { font-style: italic; padding-left: 2px; }
#content .author span { font-weight: bold; color: #b44b00; word-spacing: 1px; }

/* Footer */
#footer { padding: 0 69px 29px 78px; }
#footer .menu { float: left; display: inline; font-family: "Trebuchet MS", arial, sans-serif; color: #9e8a62; padding-top: 5px; }
#footer .menu a { text-transform: uppercase; color: #9e8a62; }
#footer .menu span { padding-left: 7px; padding-right: 8px; }
#footer .logo { float: right; display: inline; }
#footer .logo a { width: 160px; height: 34px; display: block; background: url('images/bottom-logo.png') no-repeat 0 0; }
#offer{width:289px; float:right; text-align:left; }
#offer li{padding-left:20px;}
#prodtitle { color: #b34a00; font-size:14; font-weight: bold; text-align: left; font-family: "Trebuchet MS", arial, sans-serif;}
#prodsubtitle { color: #CC0000; font-size:12; font-weight: bold; font-family: "Trebuchet MS", arial, sans-serif; padding: 30px 61px 28px 58px; margin: 0 2px;}
.subttltxtsmall{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-weight:bold;
    color: #CC0000;    
}
.subttltxt{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight:bold;
    color: #CC0000;    
}

.addresstext{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight:bold;
    color: #04439e;    
}

.print-clean {     
    border: none;     
    background: transparent; 
    border: 1; 
    background-color: #E4B573;
    color: #000000;
 } 
.tmo_list { font-size: 15px; font-weight:bold; margin: 20px 0 20px 20px; padding: 0; list-style: none; }
 .tmo_list li { color:#07a3e2; background: transparent url(images/templatemo_list.png) no-repeat scroll 0 0px; margin:0 0 20px; padding: 0 0 0 20px; 	line-height: 1em; }
 .tmo_list li a { color: #07a3e2; }
 .tmo_list li a:hover { color: #07a3e2; }
